transformers==4.7.0
dateparser==1.0.0
redis==3.5.3
spacy==3.0.6
telegram==0.0.1
pandas==1.2.4
requests==2.25.1
dataset==1.5.0
summarizer==0.0.7
pytube==11.0.1
pytrends==4.7.3
PyMySQL==1.0.2
opencc_python_reimplemented==0.1.6
beautifulsoup4==4.10.0
fastapi==0.70.0
mysql_connector_repackaged==0.3.1
opencc==1.1.3
python_dateutil==2.8.2
SocksiPy_branch==1.01
